/* 배너 텍스트 칼라 지정 > PC */

/* 배너 1 */
.banner_1 h2 {
   color: #fff;
}

.banner_1 a {
   color: #fff;
   background-color: #cdaaa6;
}
/* 배너 1 끝 */

/* 배너 2 */
.banner_2 h2 {
   color: #fff;
}

.banner_2 a {
   color: #8f9aac;
   background-color: #fff;
}
/* 배너 2 끝 */

/* 배너 3 */
.banner_3 h2 {
   color: #fff;
}

.banner_3 a {
   color: #8f9aac;
   background-color: #fff;
}
/* 배너 3 끝 */

/* 배너 4 */
.banner_4 h2 {
   color: #fff;
}

.banner_4 a {
   color: #565e35;
   background-color: #fff;
}
/* 배너 4 끝 */

/* 배너 5 */
.banner_5 h2 {
   color: #202020;
}

.banner_5 a {
   color: #fff;
   background-color: #bc2a2a;
}
/* 배너 5 끝 */

/* 배너 6 */
.banner_6 h2 {
   color: #202020;
}

.banner_6 a {
   color: #fff;
   background-color: #b9a4ee;
}
/* 배너 6 끝 */

/* 배너 7 */
.banner_7 h2 {
   color: #fff;
}

.banner_7 a {
   color: #fdd13d;
   background-color: #fff;
}
/* 배너 7 끝 */




/* 배너 텍스트 칼라 지정 > PC 끝 */

/* ==================================================================== */

@media(max-width:1199px) {
   /* 배너 텍스트 칼라 지정 > TABLET */

   /* 배너 텍스트 칼라 지정 > TABLET 끝 */
}

/* ==================================================================== */

@media(max-width:767px) {
   /* 배너 텍스트 칼라 지정 > MOBILE */

   /* 배너 5 */
   .banner_5 h2 {
      color: #fff;
   }
   /* 배너 5 끝 */

   /* 배너 텍스트 칼라 지정 > MOBILE 끝 */
}